Installing alight motion

Solved/Closed
LaisaniLidia - Updated on Sep 5, 2022 at 10:30 AM
HelpiOS Posts 14386 Registration date Friday October 30, 2015 Status Moderator Last seen July 11, 2024 - Dec 28, 2022 at 04:49 PM

Hello,

Why my phone cannot install alightmotion?

System Configuration: Android / Chrome 81.0.4044.138

Related:

2 responses

HelpiOS Posts 14386 Registration date Friday October 30, 2015 Status Moderator Last seen July 11, 2024 1,878
Dec 28, 2022 at 04:49 PM

Hi,

Alight Motion requires at least Android 6 to be able to be installed. If your phone doesn't meet with this requirement, you'll not be able to install it.

If you're using Android 6 or higher, try downloading it directly from Play Store to be sure to download a version that's compatible with your device. Alternatively, you can download an universal version from APK Mirror that you should work with any device's specs.


Your phone does not meet the criteria of this application or something version issue also.